Loading...
Searching...
No Matches
_addrxlat_range Struct Reference

Definition of an address range. More...

`#include <addrxlat.h>`

## Data Fields

addrxlat_addr_t | endoff
| Max address offset inside the range.
addrxlat_sys_meth_t | meth
| Translation method index.

## Detailed Description

Definition of an address range.

The documentation for this struct was generated from the following file:

- include/libkdumpfile/addrxlat.h